body {
        
    font-family:'fontetitulounidade';
    src:url("../assets/UNIVIAPRO-BOLDITALIC.OTF");
    font-size: 18px;  
    color: #606060;
    transform: scale(1.0); /* Ajuste o valor para o zoom desejado */
    transform-origin:top left; /* Define a origem do zoom */
    width: 100%; /* Para evitar overflow */
    /* height: 100%; Para evitar overflow   */
     
}


@font-face {
    font-family:'fontetitulo';
    src:url("../assets/UniviaPro-Ultra.otf");
}
div {
    font-family:fontetitulo;
} 

@font-face {
    font-family:'fontetitulounidade';
    src:url("../assets/UNIVIAPRO-BOLDITALIC.OTF");
}
div {
    font-family:fontetitulounidade;
} 

@font-face {
    font-family:'fontetituloclinica';
    src:url("../assets/UNIVIAPRO-MEDIUM.OTF");
}
div {
    font-family:fontetituloclinica;
} 


.logo {
    max-height: 100px;
    margin-top: 10px;
    /* margin-bottom: 10px; */
    
}

.icon {
    max-height: 40px;
    
    /* margin-top: 10px; */
    /* margin-bottom: 10px; */
    
}


.containerTitulo {
    /* Flex Fallback */
    margin-left: 15px;
    margin-right: 1px;
    margin-top: 1px;
    margin-bottom: 1px;    
    /* flex: 1 1 150px; */
    /* outros */
    display:grid ; 
    grid-template-columns: 1fr ; 
    grid-template-areas: 
        "imagem";

    width: auto;

}  


.tituloTempo {   
        font-size: 66px;
        font-family:'fontetitulo';
        font-weight: bold;
        color: #b70e0c; 
        text-align: center; 
        /* margin-top: 10px; */
        /* margin-bottom: 10px;         */
}  

 
.container {
    /* Flex Fallback */
    margin-left: 1px;
    margin-top: 1px;
    margin-bottom: 1px;    
    margin-right: 50%;
    /* flex: 1 1 150px; */
    /* outros */
    /* display:grid ;  */
    grid-template-columns: 1fr; 
    grid-template-areas: 
        "clinica "
        
        ;
    width: 2600px;
    border-radius: 25px 25px 25px 25px;
    border-style: solid;
    border-color: #f4f5f7;
    
}


.colunas {
        margin-top: 5px;
        margin-left: 45px; 
        margin-bottom: 30px;
        /* margin-right: 15px;  */
        display:grid;
        /* flex-wrap: wrap; */
        grid-template-columns: repeat(1, minmax(800px,900px));  
        grid-gap: 10px; 
        /* justify-content:justify; */
        background-color: transparent;
}


.clinica {
    /* grid-area: clinica;    */
    /* padding-top: 15px; */
    /* padding-left: 40px; */
    /* padding-bottom: 60px; */
    /* align-content: center; */
    text-align:left;
    color:#606060; 
    font-family: fontetitulo;
    font-weight: bold;
    font-size: 80px;
    background-color: transparent;
    border-radius: 19px 19px 19px 19px;
    
}    

.cabecalho {
    color:#005F9F; 
    font-family: fontetitulo;
    font-weight: bold;
    font-size: 40px;
    margin-top: 20px;
    
    
}    

.fundotempo {
    max-height: 275px;
    margin-left: 5px;
    margin-bottom: 20px;
   
}
.contapessoa {
    /* vertical-align: middle; */
    grid-area: pessoa;
    /* display: flex; */
    color: #606060;
    position:relative;
    top: 116px;
    padding-left: 75%;
    /* padding-right: 50%; */
    /* padding-bottom: 10%; */
    font-family: 'fontetitulo';
    font-weight:normal;
    font-size: 60px;
    justify-content: center;
} 


.textotempo {   
    grid-area: textotempo;
    font-size: 26px;
    font-family:'fontetituloclinica';
    font-weight: normal;
    color: #606060; 
    /* text-align: center;  */
    /* padding-left: 75%; */
    /* position: absolute;     */
    top: 70px    
}  

.tempoEspera { 
    grid-area: textotempo; 
    /* vertical-align: middle; */
    display: flex;
    position:relative;
    /* top: 160px; */
    left: 22%; 
    color: #606060;
    font-family: 'fontetitulo';
    font-weight: normal;
    font-size: 28px;
    /* justify-content: center; */
    /* background-color: #f4f5f7; */
    
}

.fraseTempo {   
    font-size: 30px;
    font-family: 'fontetitulounidade';
    font-weight: bold;
    color:#606060;    
    ; 
    text-align: center;
    font-style: italic; 
    margin-top: 50px; 
    /* margin-bottom: 15px; */
    /* margin-left: 100px; */
    vertical-align: bottom; 
    
    
}

.titulo{
    font-size: 28px;
    align-content: center;
    font-weight: normal;
}

.tituloUnidade{
    font-family: 'fontetitulounidade';
    color: #606060;
    text-align: center;
    font-size: 40px;
    margin-bottom: 50px;

}
.coluna{
    text-align: center;
    background-color: #f4f5f7;
    font-size: 60px;
    font-family: fontetitulo;
    font-weight: bold;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    border-radius: 19px 19px 19px 19px;
}

.tile {
    background-color: #f9f9f9; /* Cor de fundo */
    border-radius: 5px; /* Cantos arredondados */
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); /* Sombra leve */
}

.tile > div {
    padding: 5px; /* Espaçamento interno */
    border-bottom: 1px solid #eee; /* Divisores entre as linhas */
}

.tile > div:last-child {
    border-bottom: none; /* Remove o divisor do último item */
}
